python-spf(1)

NAME
spfmilter - pure-Python SPF milter

VERSION
0.8.9

DESCRIPTION

This is a simple milter for SPF checking written in Python.

SPF does email sender validation. For more information about SPF, please see http://www.openspf.org/. SPF is defined in RFC 4408. This spfmilter is the first milter to support all final RFC 4408 requirements.

USAGE

To use this with sendmail, add the following to sendmail.cf:

O InputMailFilters=%s X%s, S=local:%s

See the sendmail README for libmilter.

SEE ALSO

RFC 4408, <http://www.openspf.org>

AUTHORS
This version of spfmilter was written by Stuart Gathman <stuart@bmsi.com>.

This man-page was created by Scott Kitterman <scott@kitterman.com>.